firmware update bei G3

airborn647

Mitglied
Thread Starter
Mitglied seit
15.10.2004
Beiträge
294
Hallöchen,

ich hab große probleme mit einem powermac g3 B/W und der installation von OS X. dummerweise hab ich jetzt kein OS 9 mehr auf dem rechner, so dass ich nicht ohne weiteres das firmware update installieren kann.

gibt es einen weg, das update zu installieren, ohne eine OS installiert zu haben? und wie kann ich überhaupt überprüfen, welche firmware momentan auf dem rechner installiert ist?

danke für Eure hilfe!
 

zerocoolxxl

Mitglied
Mitglied seit
02.10.2004
Beiträge
374
Hallo Ihr beiden,
ihr findet es unter System Profiler - Hardware:
Boot-ROM-Version: 4.2.8f1 so sieht es bei mir auf dem G4 aus!
Aber ohne Classic (9.0) werdet ihr es wohl nicht hinbekommen! Hatte selbes Problem als ich meinen G4 mit einer neuen CPU aufrüsten wollte. Also abhilfe schafft nur die Installation von OS 9.X!
Also viel Spass noch!
Hoffe konnte helfen!
 

airborn647

Mitglied
Thread Starter
Mitglied seit
15.10.2004
Beiträge
294
danke :( und ich dachte, mit der dose wär ich auch meine probleme los...
 

cubd

Mitglied
Mitglied seit
01.06.2003
Beiträge
2.041
airborn647 schrieb:
ich dachte, mit der dose wär ich auch meine probleme los...
Naja, wenn ich Dich richtig verstanden hatte, hattest Du ein funktionierendes System, das Du updaten wolltest. Da kann Dein Rechner dann nix für, wenn Du entsprechende Firmwareupdates vorher nicht machst, auch wenn diese in der Bechreibung gefordert werden ...
Und so viele Probleme wie mit einer (schlecht gewarteten) Dose solltest auf einem nicht gewarteten Mac nicht bekommen. Selbst wenn man den Update Hype nicht mitmacht, laufen die Dinger einfach gut ... :D

Gruß B.
 

zerocoolxxl

Mitglied
Mitglied seit
02.10.2004
Beiträge
374
cubd schrieb:
Naja, wenn ich Dich richtig verstanden hatte, hattest Du ein funktionierendes System, das Du updaten wolltest. Da kann Dein Rechner dann nix für, wenn Du entsprechende Firmwareupdates vorher nicht machst, auch wenn diese in der Bechreibung gefordert werden ...
Und so viele Probleme wie mit einer (schlecht gewarteten) Dose solltest auf einem nicht gewarteten Mac nicht bekommen. Selbst wenn man den Update Hype nicht mitmacht, laufen die Dinger einfach gut ... :D

Gruß B.
Ein Firmwareupdate wird benötigt falls Du z.B. eine neue CPU etc. verwenden möchtest z.B. Sonnet.
Ansonsten musst Du nicht unbedingt das Updatefahren.
 

airborn647

Mitglied
Thread Starter
Mitglied seit
15.10.2004
Beiträge
294
cubd schrieb:
Naja, wenn ich Dich richtig verstanden hatte, hattest Du ein funktionierendes System, das Du updaten wolltest. Da kann Dein Rechner dann nix für, wenn Du entsprechende Firmwareupdates vorher nicht machst, auch wenn diese in der Bechreibung gefordert werden ...
Und so viele Probleme wie mit einer (schlecht gewarteten) Dose solltest auf einem nicht gewarteten Mac nicht bekommen. Selbst wenn man den Update Hype nicht mitmacht, laufen die Dinger einfach gut ... :D

Gruß B.

das war auch nicht so ganz ernst gemeint. mein PB 1,5 läuft ja fleissig und problemlos. find's halt nur dumm, dass überall geschrieben steht: B/W läuft mit OS X, doch nirgendwo wird auf das FW update dabei verwiesen....

die info von zero ist mir neu, beruhigt mich aber nicht grad, denn das würde ja heissen, dass das problem noch woanders liegen müsste :(
 

skater7

Mitglied
Mitglied seit
04.07.2003
Beiträge
236
Hi, ich habe mien Problem mittlerweile gelöst.

Hab auf eine externe platte (USB) von meinem Powerbook aus das 9.2 Installiert, dann die PLatte angehängt (Du kannst aber nciht von der starten) kopiere dann einfach den inhalt der externen Platte auf deine im iMAC oder Book (Vorher löschen) dann kannst du wieder mit 9.2 starten und das Firmware update machen. Achtung du musst das richtige nehemen.

Danach kannst du das osx aufspielen

Gruss Skater
 
Zuletzt bearbeitet:

t_h_o_m_a_s

Mitglied
Mitglied seit
24.05.2003
Beiträge
13.164
zerocoolxxl schrieb:
Ein Firmwareupdate wird benötigt falls Du z.B. eine neue CPU etc. verwenden möchtest z.B. Sonnet.
Ansonsten musst Du nicht unbedingt das Updatefahren.
...wie bitte? Dann spiel mal Panther auf einen älteren Mac
ohne Firmware-Update auf...Du kannst hier im Forum in diversen Threads nachlesen, was dann für nette Dinge geschehen.
Gruß Th.
 

zerocoolxxl

Mitglied
Mitglied seit
02.10.2004
Beiträge
374
Also ich hatte keine Probleme mit OS X! Ich habe meine Firmware erst upgraden müssen als bei mir die neue CPU reinkam!
 

t_h_o_m_a_s

Mitglied
Mitglied seit
24.05.2003
Beiträge
13.164
...glaub ich dir ja gerne, aber hier ist von einem G3 die Rede; und die brauchen definitiv vor Panther ein Firmware-Update.Wird das unterlassen,erlebt man sein blaues Wunder!!
Gruß Th.
 
Zuletzt bearbeitet:

zerocoolxxl

Mitglied
Mitglied seit
02.10.2004
Beiträge
374
thomas-147 schrieb:
...glaub ich dir ja gerne, aber hier ist von einem iMac G3 die Rede; und die brauchen definitiv vor Panther ein Firmware-Update.Wird das unterlassen,erlebt man sein blaues Wunder!!
Gruß Th.
Das will ich nicht bestreiten! Siehe meinen ersten Eintrag habe einen G4!
 

tasha

Mitglied
Mitglied seit
06.08.2002
Beiträge
3.740
Hi,

hier ist übrigens die Übersicht, in der Apple drauf hinweist:
http://docs.info.apple.com/article.html?artnum=86117
(ich habe keine Ahnung, wie oft ich den Link mittlerweile schon gepostet habe).

Je nach Rechner sind die Effekte eines nicht durchgeführten Updates mehr oder weniger schlimm, so richtig übel ist es aber meines Wissens nur mit dem iMac G3.

Grüße,

tasha
 

airborn647

Mitglied
Thread Starter
Mitglied seit
15.10.2004
Beiträge
294
skater7 schrieb:
Hi, ich habe mien Problem mittlerweile gelöst.

Hab auf eine externe platte (USB) von meinem Powerbook aus das 9.2 Installiert, dann die PLatte angehängt (Du kannst aber nciht von der starten) kopiere dann einfach den inhalt der externen Platte auf deine im iMAC oder Book (Vorher löschen) dann kannst du wieder mit 9.2 starten und das Firmware update machen. Achtung du musst das richtige nehemen.

Danach kannst du das osx aufspielen

Gruss Skater
Hi Skater,

auf so ähnliche Weise hab ich es gestern schon versucht. Sowohl mit OS 8.6 als auch mit 9.2.2. Das dumme ist, 8.6 kann ich von meinem PB aus nicht auf einer externen Platte installieren...der installer meldet gleich, dass ich auf meinem system kein 8.6 installieren kann - wahrscheinlich weil halt OS X schon auf meinem PB is...

von OS 9.2.2 hab ich leider keine CD mehr, hab das alles vor geraumer Zeit aussortiert und weggeschmissen und nur images auf meiner externen platte behalten. jetzt beiß ich mir meiner aufräumaktion wegen in den po, denn ich musste gestern feststellen, dass das image laut diskimagemounter "keine aktivierbaren dateisysteme" enthält und ich hab keine ahnung wieso. ist noch eine .img file, hatte ich nämlich unter OS 9 getüddelt...

:(
 

tasha

Mitglied
Mitglied seit
06.08.2002
Beiträge
3.740
Hi,

der G3 lässt sich nicht von der 8.6 CD starten?

Grüße,

tasha
 

airborn647

Mitglied
Thread Starter
Mitglied seit
15.10.2004
Beiträge
294
nein, leider nicht...

ich habe das gefühl, dass er sich überhaupt nicht von CDs sondern nur von DVDs booten lässt, kann das sein? ich hab mehrere CDs gebrannt und er findet die beim einschalten alle nicht.

mein os x auf dvd findet er sofort, nur bricht er halt (wohl wegen des fehlenden FW updates) die installation immer ab...
 

tasha

Mitglied
Mitglied seit
06.08.2002
Beiträge
3.740
Hm. Kann es sein, dass die CDs, von denen Du versuchst zu booten, für einen bestimmten Rechnertyp sind? Was passiert, wenn Du statt der Taste "C" beim booten die Wahltaste drückst?
 

airborn647

Mitglied
Thread Starter
Mitglied seit
15.10.2004
Beiträge
294
öhm...also eigentlich sind die CDs keine bundle versionen gewesen, sprich nicht an einen bestimmten typ gebunden...

das mit der wahltaste hab ich noch nicht ausprobiert, werd ich mal eben tun...

EDIT:

also, die wahltaste hilft leider nicht...kommt immer nur dieses dämlich grinsense finder gesicht, das sich mit nem fragezeichen abwechselt... :(
 
Zuletzt bearbeitet:

ralph99

Mitglied
Mitglied seit
02.12.2004
Beiträge
24
tasha schrieb:
Hi,

hier ist übrigens die Übersicht, in der Apple drauf hinweist:
http://docs.info.apple.com/article.html?artnum=86117
(ich habe keine Ahnung, wie oft ich den Link mittlerweile schon gepostet habe).

Je nach Rechner sind die Effekte eines nicht durchgeführten Updates mehr oder weniger schlimm, so richtig übel ist es aber meines Wissens nur mit dem iMac G3.

Grüße,

tasha
Welches Firmwareupdate brauch ich um Panther auf einem G3 b/w booten und installieren zu können ?
(Jetzt ist 9.2.2 drauf, Boot-ROM Version 1.1f4 )